<footer class="footer">
    <div class="footer__primary">
        <div class="container">
            <div class="footer__row">
                <div class="footer__group footer__group--contact">
                    <div class="footer__title footer__title--flex">
                        <span>Контакты</span>
                        <div class="footer-social footer-social--sm">
                            <a href="#" class="footer-social__item footer-social__item--telegram"></a>
                            <a href="#" class="footer-social__item footer-social__item--whatsapp"></a>
                            <a href="#" class="footer-social__item footer-social__item--zen"></a>
                            <a href="#" class="footer-social__item footer-social__item--vk"></a>
                        </div>
                    </div>
                    <div class="footer__contact footer-contact">
                        <div class="footer-contact__column">
                            <div class="footer-contact__group">
                                <ul class="footer-contact__content">
                                    <li class="footer-contact__item">
                                        <a href="tel:+74993904291" class="footer-contact__phone">+7 (499) 390-42-91</a>
                                    </li>
                                    <li class="footer-contact__item">
                                        <a href="tel:+79261419633" class="footer-contact__phone">+7 (926) 141-96-33</a>
                                    </li>
                                    <li class="footer-contact__item">
                                        <a href="#callback" class="footer-contact__phone footer-contact__phone--callback">Заказать звонок</a>
                                    </li>
                                    <li class="footer-contact__item">
                                        <a href="mailto:info@mebelink.com" class="footer-contact__email">info@mebelink.com</a>
                                    </li>
                                    <li class="footer-contact__item">
                                        <a href="mailto:mebelink_11@mail.ru" class="footer-contact__email">mebelink_11@mail.ru</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="footer-contact__group">
                                <div class="footer-contact__title">Консультация по телефону:</div>
                                <ul class="footer-contact__content">
                                    <li class="footer-contact__item">
                                        <div class="footer-contact__worktime">Пн-Вс : с 09:00 до 21:00</div>
                                    </li>
                                </ul>
                            </div>
                            <div class="footer-social footer-social--lg">
                                <a href="#" class="footer-social__item footer-social__item--telegram"></a>
                                <a href="#" class="footer-social__item footer-social__item--whatsapp"></a>
                                <a href="#" class="footer-social__item footer-social__item--zen"></a>
                                <a href="#" class="footer-social__item footer-social__item--vk"></a>
                            </div>
                        </div>
                        <div class="footer-contact__column">
                            <div class="footer-contact__group">
                                <div class="footer-contact__title">Режим работы офиса:</div>
                                <div class="footer-contact__address">
                                    107076, Россия, Москва,<br/>
                                    Колодезный пер., д. 3, стр. 2<br/>
                                    БЦ у Яузы (на территории
                                    действует пропускной режим)
                                </div>
                            </div>
                            <div class="footer-contact__group">
                                <div class="footer-contact__title">Режим работы офиса:</div>
                                <ul class="footer-contact__content">
                                    <li class="footer-contact__item">
                                        <div class="footer-contact__worktime">Пн-Пт : c 10:00 до 20:00</div>
                                    </li>
                                    <li class="footer-contact__item">
                                        <div class="footer-contact__worktime">Сб : с 11:00 до 18:00</div>
                                    </li>
                                    <li class="footer-contact__item">
                                        <div class="footer-contact__worktime">Вс : с 11:00 до 16:00</div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div><!-- .footer-contact-->
                </div><!-- .footer__group -->
                <div class="footer__group footer__group--service">
                    <div class="footer__title">Услуги</div>
                    <nav class="footer__nav footer-nav footer-nav--service">
                        <ul class="footer-nav__menu">
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Обивка мягкой мебели</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Перетяжка мебели</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Реставрация мебели</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Рестораны, бары, кафе</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Работа с регионами</a>
                            </li>
                        </ul>
                    </nav>
                </div><!-- .footer__group -->
                <div class="footer__group footer__group--info">
                    <div class="footer__title">Информация</div>
                    <nav class="footer__nav footer-nav footer-nav--info">
                        <ul class="footer-nav__menu">
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">О компании</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Портфолио</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Каталог тканей</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Вопрос — Ответ</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Нам доверяют</a>
                            </li>
                        </ul>
                        <ul class="footer-nav__menu">
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Расценки</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Новости</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Статьи</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Акции</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Отзывы</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Контакты</a>
                            </li>
                        </ul>
                    </nav>
                </div><!-- .footer__group -->
            </div>
        </div>
    </div><!-- .footer__primary -->
    <div class="footer__secondary">
        <div class="container">
            <div class="footer__secondary__row">
                <div class="footer__copy">© 2007-2022. Все права защищены</div>
                <a href="#" class="footer__privacy">Политика конфиденциальности</a>
            </div>
        </div>
    </div><!-- .footer__secondary -->
</footer><!-- .footer -->


